\documentclass[12pt, a4paper, ngerman]{scrartcl}
\usepackage[utf8]{inputenc}
\usepackage[ngerman]{babel}
\usepackage{mathtools}
\usepackage{amssymb}
\usepackage{geometry}
\usepackage{adjustbox}
\usepackage{enumerate}

\geometry{
    a4paper,
    left=10mm,
    top=10mm,
}

\begin{document}

\title{Probeklausur}
\date{}
\maketitle
\section*{Klausur 2008, Aufgabe 1}
\maxsizebox{0.9\linewidth}{0.9\paperheight}{\includegraphics[width=\linewidth]{aufgaben/SS_2008_1.png}}
\begin{enumerate}
	\item  increased influence of the other ions, notably sodium, shifts membrane potential away from that predicted by the Nernst equation
	\item Goldman-Hodgkin-Katz equation: $V_{m}=\frac{RT}{F}ln\frac{P_{K}[K^{+}]_{o}+P_{Na}[Na^{+}]_{o}+P_{Cl}[Cl^{-}]_{i}}{P_{K}[K^{+}]_{i}+P_{Na}[Na^{+}]_{i}+P_{Cl}[Cl^{-}]_{o}}$
	\item Most important ions like chloride and sodium were considered $\to$ influence each other
\end{enumerate}
\newpage
\section*{Klausur 2008, Aufgabe 2}
\maxsizebox{0.9\linewidth}{0.9\paperheight}{\includegraphics[width=\linewidth]{aufgaben/SS_2008_2.png}}
\begin{enumerate}
	\item a) $\to$ Sind 2 Synapsen weit auseinander nehmen die stärken der EPSPs ab (räumliche Summation)
	\item b) $\to$ Zeitliche Summation
	\item d) $\to$ liegt das Umkehrpotential\footnote{Umkehrpotential bezeichnet in der Physiologie allgemein diejenige Spannung, bei der der elektrische Strom über eine Membran die Stärke null hat.} nahe am Ruhepotential, so ist die Summation dieser beiden Ionenströme immer noch sehr gering
\end{enumerate}
\newpage
\section*{Klausur 2008, Aufgabe 3}
\maxsizebox{0.9\linewidth}{0.9\paperheight}{\includegraphics[width=\linewidth]{aufgaben/SS_2008_3.png}}
\begin{itemize}
	\item \begin{tabular}{| l | l |}
		\hline
		0 & 1 \\
		\hline
		1 & 0 \\
		\hline
	\end{tabular}
	\item \begin{tabular}{|l |l |l |l |}
		\hline
		& +1 & +1 & \\
		\hline
		+1 & -1 & -1 & +1\\
		\hline
	\end{tabular}
\end{itemize}
\begin{enumerate}
	\item Real neurons cannot make positive (excitatory) and negative (inhibitory) cionnections at the same time 
	\item Problem can be solved with with an inhibitory interneuron 
\end{enumerate}
\newpage
\section*{Klausur 2008, Aufgabe 4}
\maxsizebox{0.9\linewidth}{0.9\paperheight}{\includegraphics[width=\linewidth]{aufgaben/SS_2008_4.png}}
\begin{enumerate}
	\item A $\to$ E : Correlation between A and B
	\item B $\to$ F : Direct inhibitory 
	\item C $\to$ D : Cross Correlation 
	
\end{enumerate}
\newpage
\section*{Klausur 2008, Aufgabe 5}
\maxsizebox{0.9\linewidth}{0.9\paperheight}{\includegraphics[width=\linewidth]{aufgaben/SS_2008_5.png}}
\begin{enumerate}
	\item A) $\to$ 1
	\item Graphical Models (?)
	\item Vortex
	\item In these models vortices are of order 1, i.e. all directions meet in one
	point, but $0$ and $180$ are indistinguishable. 
\end{enumerate}
\newpage
\section*{Klausur 2008, Aufgabe 6}
\maxsizebox{0.9\linewidth}{0.9\paperheight}{\includegraphics[width=\linewidth]{aufgaben/SS_2008_6.png}}
Comment (for better understanding): The diagram shows, how much the weight changes based on the \textbf{temporal difference T} of a pre- and a postsynaptical spike train. By subtracting the time of arrival of the post- from the presynaptic spike train, you get \textbf{T}. Calculating the difference \textbf{T} for every spike-pair and adding their $\delta \omega$ up should give you the results needed. Notice, that there is a hint on how to find the right arangement for the subtraction: "wobei positives T entsteht wenn der präsynaptische Spike vor dem postsynaptischen Spike auftritt".\\
For better understanding, a tabular is going to show you, how I calculated the results.
\begin{enumerate}
	\item \begin{tabular}{|c|c|c|c|c|c|}
	\hline 
	spike pair & t pre & t post & T & $\delta \omega$ A & $\delta \omega$ B \\ 
	\hline 
	1 & 25 & 45 & 45-25 = 20 & 5 & 10 \\ 
	\hline 
	2 & 40 & 20 & 20-40 = -20 & 5 & -10 \\ 
	\hline 
	3 & 30 & 40 & 40-30 = 10 & 8,5 & 6 \\ 
	\hline 
	$\sum$ &  &  &  & \textbf{18,5} & \textbf{6} \\ 
	\hline 
	\end{tabular}
	\item See above.
	\item (just speculations:) As the total weight change for the spike trains is positiv, the weights grew. As this is the case, LTP took place and an input will now more likely induce a reaction. 
\end{enumerate}
\newpage
\section*{Klausur 2008, Aufgabe 7}
\maxsizebox{0.9\linewidth}{0.9\paperheight}{\includegraphics[width=\linewidth]{aufgaben/SS_2008_7.png}}
\begin{enumerate}
	\item r (Reward)
	\item $\tilde{u}$
	\item $\delta$
	\item $\omega_{i}$
	\item $v(t+1)$
	\item $v(t)$
\end{enumerate}
\newpage
\section*{Klausur 2008, Aufgabe 8}
\maxsizebox{0.9\linewidth}{0.9\paperheight}{\includegraphics[width=\linewidth]{aufgaben/SS_2008_8.png}}
\begin{enumerate}
	\item S (Striatum: bekommt input vom Cortex)
	\item $v(t-1)$ (direkte, langanhaltende inhibition vom S)
	\item $\delta$ (Predict-error: Charakterisiert DA-Neurone und gibt dem S feedback)
	\item DA (Dopamin-System: aus r (ex), $v(t-1)$ (in) und $v(t)$(ex) errechnet sich das $\delta$)
	\item $v(t)$ (indirekt exitatorischer input vim STN)
	\item r (Reward: Exitatorischer Input vom \textbf{L}ateral \textbf{H}ypothalamus)
\end{enumerate}
\newpage
\section*{Klausur 2008 nach, Aufgabe 1}
\maxsizebox{0.9\linewidth}{0.9\paperheight}{\includegraphics[width=\linewidth]{aufgaben/SS_2008_nach_1.png}}
\begin{enumerate}
	\item Die Gleichung beschreibt den Zusammenhang zwischen den Ionen, die für die Berechnung des Membranpotentials wichtig sind. 
	\item \begin{enumerate}
		\item $V_{m}$ = Membranpotenzial 
		\item R = universelle Gaskonstante
		\item T = absolute Temperatur (in Kelvin)
		\item F = Faraday-Konstante
		\item $P_{ion}$ = Permeabilität für das entsprechende Ion
		\item $_{o}$ = Außerhalb der Membran (outside)
		\item $_{i}$ = Innerhalb der Membran (inside)
		\item $K^{+}$ = Kaliumionen
		\item $Na^{+}$ = Natriumionen
		\item $Cl^{-}$ = Chloridionen
	\end{enumerate}
	\item $V_{Na}=\frac{RT}{(+1)F}ln\frac{[Na^{+}]_{o}}{[Na^{+}]_{i}} = 60.63$
	\item $V_{Na}=\frac{RT}{(+1)F}ln\frac{e \cdot[Na^{+}]_{o}}{[Na^{+}]_{i}} = 87.35$
\end{enumerate}
\newpage
\section*{Klausur 2008 nach, Aufgabe 3}
\maxsizebox{0.9\linewidth}{0.9\paperheight}{\includegraphics[width=\linewidth]{aufgaben/SS_2008_nach_3.png}}
\begin{enumerate}
	\item A = Integrator Neuron und B = Koinzidenzdetektor Neuron
	\item Der wichtige Membranparameter hier ist die Zeitkonstante (lang = Integrator und kurz = Koinzidenzdetektor)
	\item Lösen des "Binding Problems" $\to$ Synchronität ist hierbei sehr wichtig, welche nur von Neuronen erfasst werden kann, welche direct auf input Signale reagieren
\end{enumerate}
\newpage
\section*{Klausur 2008 nach, Aufgabe 4}
\maxsizebox{0.9\linewidth}{0.9\paperheight}{\includegraphics[width=\linewidth]{aufgaben/SS_2008_nach_4.png}} 
\begin{enumerate}
	\item Die Funktion $\frac{dR(t_{i})}{dt} \tilde{=} \frac{R_{i}-R_{i-1}}{t_{i}-t_{i-1}}$ beschreibt die Feuerrate als eine Stufenfunktion. Um Neuron 1 zu approximieren benötigt man die Formel: $R_{1}(t_{i})=R_{0}(t_{i})-R_{2}(t_{i}) \to$ Neuron 2 reflektiert die Feuerrate von Neuron 1, welches wiederum die Feuerrate von Neuron 0 darstellt. $\delta t$ ist die die Dauer, welche die Schaltung braucht.
\end{enumerate}
\newpage
\section*{Klausur 2008 nach, Aufgabe 5}
\maxsizebox{0.9\linewidth}{0.9\paperheight}{\includegraphics[width=\linewidth]{aufgaben/SS_2008_nach_5.png}}
\begin{enumerate}
	\item \begin{displaymath} y = \begin{pmatrix}
		-1 \\
		-1 \\
		+1 \\
		+1 \\
	\end{pmatrix}
	\end{displaymath}
	\item  \begin{enumerate}
		\item Ähnliche Stimulie führen zu ähnlichen Assoziationen
		\item Unvollständige Stimuli führen trotzdem zu (relativ) kompletten Assoziationen ("Pattern completion")
		\item Ein fehlerhafter Assoziativspeicher funktioniert trotzdem relativ gut
	\end{enumerate}
	\item Der Hippocampus
\end{enumerate}
\newpage
\section*{Klausur 2008 nach, Aufgabe 6}
\maxsizebox{0.9\linewidth}{0.9\paperheight}{\includegraphics[width=\linewidth]{aufgaben/SS_2008_nach_6.png}}
\begin{enumerate}
	\item $V'~v(t-1)-$
	\item $v(t)$
	\item $\delta$ (unten links)
	\item $\omega$ (oben)
	\item $\tilde{u}$ (rechts von $\delta$)
	\item r (unten rechts)
\end{enumerate}
\newpage
\section*{Klausur 2008 nach, Aufgabe 8}
\maxsizebox{0.9\linewidth}{0.9\paperheight}{\includegraphics[width=\linewidth]{aufgaben/SS_2008_nach_8.png}}
\begin{enumerate}
	\item Zum auditorischen System der Eule
	\item "Delay line correlator", Zeitlicher unterschied der beien Inputs von beiden Ohren
	\item C
	\item Neuron 4 oder 5
\end{enumerate}
\newpage
\section*{Klausur 2009, Aufgabe 1}
\maxsizebox{0.9\linewidth}{0.9\paperheight}{\includegraphics[width=\linewidth]{aufgaben/SS_2009_1.png}}
\begin{enumerate}
	\item a), b), d) 
	\item Coincidence-Detektorneuron: Es reagiert sensitive auf die Koinzidenz (Zufall) zwischen zwei  verschiedenen Inputs. Kommen genug Inputs simultan an, steigt das Membranpotential stil an und das Neuron feuert. Kommen die Inputs nicht gleichzeitig an, bleibt die Zelle ruhig.
	\item  "Binding-Problem": Wie kann man komplexe Objekte verschlüsseln, wenn man nur elementare Detektoren besitzt? \\
	Teile von Objekten konnen in einer Menge von Kombinationen und auch in einer Menge von Ansichten auftreten. Es istunmöglich für jede Kombination ein einziges Detektorneuron zu besiten.\\
	$\to$
	Man prüft auf die Synchronität zwischen den Feuerraten der verschiedenen Detektorneuronen (Man nutzt Koinzidenz-Detektorneurone)
\end{enumerate}
\newpage
\section*{Klausur 2009, Aufgabe 2}
\maxsizebox{0.9\linewidth}{0.9\paperheight}{\includegraphics[width=\linewidth]{aufgaben/SS_2009_2.png}}
\begin{enumerate}
	\item Kolumnen mit orthogonaler Ausrichtung für Orientierung und Okularität\\  \includegraphics[height= 6 cm]{aufgaben/CNS_Ice_Cube_Model}
	\item Ort, an dem alle Orientierungspräferenzen an einer Stelle zusammen treffen
	\item i), ii) zu a und iii) zu b
\end{enumerate}
\newpage
\section*{Klausur 2009, Aufgabe 3}
\maxsizebox{0.9\linewidth}{0.9\paperheight}{\includegraphics[width=\linewidth]{aufgaben/SS_2009_3.png}}
\begin{enumerate}
	\item \begin{enumerate}
		\item Das Gewicht wird reduziert, sobald die Gewichte zu groß werden: \begin{enumerate}
			\item Subtraktiv (Subtrahiert den Durchschnitt der Gewichtsveränderung von jedem individuellen Gewicht)
			\item Multiplikativ (multipliziert jedes Gewicht mit dem graduellen fallenden Faktor). 
		\end{enumerate}
		\item Ansonsten würden die Neuronalen Gewichte ins unendliche wachsen.
	\end{enumerate}
	\item Hund sabbert, wenn es essen gibt. Vor dem essen wurde dann immer eine Glocke geläutet, nach einer gewissen Zeit hat der Hund angefangen bei dem Geräusch der Glocke zu sabbern  \begin{enumerate}
		\item Pawlovian
		\item Extinction
		\item Partial
	\end{enumerate}
\end{enumerate}
\newpage
\section*{Klausur 2009, Aufgabe 4}
\maxsizebox{0.9\linewidth}{0.9\paperheight}{\includegraphics[width=\linewidth]{aufgaben/SS_2009_4.png}}
\begin{enumerate}
	\item \begin{enumerate}
		\item Ein Stimulus wird mit einer Belohnung präsentiert und abwechselnd wird ein Stimuluspaar ohne Belohnung präsentiert. Im Fall des zweiten Stimulus wird das fehlen der Belohnung vorrausgesehen.
		\item Weil inhibitory conditioning zu einem negativen v führt. Hierdurch wird auch wird auch $u_{2}$ negativ (???)
	\end{enumerate}
	\item \begin{enumerate}
		\item Beim closed loop learning wird ein Verhalten beigebracht (Operant Conditioning), beim open loop learning eine Verknüfung (Classic Conditioning) (???)
		\item 
	\end{enumerate}
\end{enumerate}
\newpage
\section*{Klausur 2009, Aufgabe 5}
\maxsizebox{0.9\linewidth}{0.9\paperheight}{\includegraphics[width=\linewidth]{aufgaben/SS_2009_5.png}}
\begin{enumerate}
	\item 
	\begin{enumerate}
		\item \begin{displaymath} y_{i} = \begin{pmatrix}
		0 \\
		0 \\
		0 \\
		0 \\
		\end{pmatrix}
		\end{displaymath}
		\item \begin{displaymath} y_{ii} = \begin{pmatrix}
		 +0.75 \\
		 +0.75 \\
		 -0.75 \\
		 -0.75 \\
		\end{pmatrix}
		\end{displaymath}
	\end{enumerate}
	\item \begin{enumerate}
		\item Ein Perzeptron mit zwei Schichten erzeugt eine lineare Separation. Es ist nicht möglich, mit einer Geraden beide Punkte einer Farbe zu trennen.
		\item Man müsste eine dritte Schicht hinzufügen
		\item Das XOR-Problem wird hierdurch dargestellt
	\end{enumerate}
\end{enumerate}
\newpage
\section*{Klausur 2009, Aufgabe 6}
\maxsizebox{0.9\linewidth}{0.9\paperheight}{\includegraphics[width=\linewidth]{aufgaben/SS_2009_6.png}}
\begin{enumerate}
	\item \includegraphics[height= 10 cm]{aufgaben/CNS_lateral_inhibition}
	\item Als laterale Hemmung bezeichnet man  Verschaltungsprinzip von Nervenzellen, indem eine aktive Nervenzelle die Aktivität der benachbarten Zellen hemmt.
	\item Zum Beispiel zur Kontrastverstärkung
\end{enumerate}
\newpage
\section*{Klausur 2009, Aufgabe 7}
\maxsizebox{0.9\linewidth}{0.9\paperheight}{\includegraphics[width=\linewidth]{aufgaben/SS_2009_7.png}}
\begin{enumerate}
	\item Es wurde eine Graphik von schwar-weißen Längsstreifen, die sich bewegen gezeigt (?)
	\item Null-response, wenn der schwarze Streifen sich über dem lichtsensitiven Zentrum befindet (Dunkel wirkt inhibitorisch darauf) und die weißen Streifen sich über den Dunkelsensitiven "Rand" befinden (Helligkeit wirkt hier inhibitorisch). Da beide mit inhibition reagieren kommt es zu einer Null-response
\end{enumerate}
\newpage
\section*{Klausur 2009 nach, Aufgabe 1}
\maxsizebox{0.9\linewidth}{0.9\paperheight}{\includegraphics[width=\linewidth]{aufgaben/SS_2009_nach_1.png}}
\begin{enumerate}
	\item A ist korrekt
	\item Die "We see" Formel sagt mit $P(t|s) \times P(s)$, dass der Stimulus gegeben ist und daraus dann ein Neuronenburst entsteht. Die "The Brain sees" Formel hat mit $P(s|t) \times P(t)$ zunächst den Neuronenburst gegeben und muss daraus auf den Stimulus zurückschließen.
\end{enumerate}
\newpage
\section*{Klausur 2009 nach, Aufgabe 2}
\maxsizebox{0.9\linewidth}{0.9\paperheight}{\includegraphics[width=\linewidth]{aufgaben/SS_2009_nach_2.png}}
\begin{enumerate}[A.)]
	\item
        \begin{enumerate}[i.)]
		\item \includegraphics[height= 2.5 cm]{aufgaben/Diagramm_fur_Zeichnen}
		\item \includegraphics[height= 2.5 cm]{aufgaben/Diagramm_fur_Zeichnen}
		\item \includegraphics[height= 2.5 cm]{aufgaben/Equilibrium_inhibition}\\
		Sollten sich inhibitorische Ionenkanäle öffen, und das Equilibriumpotenzial dieser Ionen befindet sich nahe dem Ruhepotenzial, so ist beinahe kein Ionenfluss zu erkennen und daher bleibt das Potential beinahe gleich.
	\end{enumerate}
    \item Man nennt sie Leaky Integrators, weil sie zeitabhängig sind und manche Inputs daher nur abgeschwächt integriert werden
    \item Wenn das Equilibriumpotenzial der hemmenden Synapse gleich dem Ruhepotenzial ist, kommt es nur zu einer unvollständigen Subtraktion. 
\end{enumerate}
\newpage
\section*{Klausur 2009 nach, Aufgabe 3}
\maxsizebox{0.9\linewidth}{0.9\paperheight}{\includegraphics[width=\linewidth]{aufgaben/SS_2009_nach_3.png}}
\begin{enumerate}
	\item Place fields sind variable, Receptive fields nicht 
	\item Umgebung wird mit einer markierten Umgebung ausgestattet und die Aktivität von Zelle 1 und 2 wird aufgezeichnet. Nachdem sich Place fields entwickelt haben werden die markierten Umgebungen gedreht, woraufhin sich auch die Place fields drehen. Aus diesem Experiment kann man schließen, dass Visuelle Hinweise für die Formation von Place fields genutzt werden.
	\item Das die Zellen sich an verschiedene Umgebungen anpassen und einen Ort nicht für immer speichern 
\end{enumerate}
\newpage
\section*{Klausur 2009 nach, Aufgabe 4}
\maxsizebox{0.9\linewidth}{0.9\paperheight}{\includegraphics[width=\linewidth]{aufgaben/SS_2009_nach_4.png}}
\begin{enumerate}
	\item Hebb'sche Learning:\\ \includegraphics[height=5 cm]{aufgaben/Gewichtsanderungskurve_hebb_learning}\\
	differenzielles Hebb'sches Leraning: \\
	\includegraphics[height= 5 cm]{aufgaben/Gewichtsanderungskurve_differentieles_hebb_learning}
	\item \begin{enumerate}
		\item Weil wir davon ausgehen, dass die Learning rate nur langsam das Gewicht verändert 
		\item Ist $\mu$ zu groß, würde es zu einer differential Gleichung werden
	\end{enumerate}
	\item \begin{enumerate}
		\item NMDA-Kanäle sind spannungsabhängig. Ist die Membran Hyperpolarisiert bleibt der Kanal geschlossen, auch wenn Glutamat daran gebunden hat, da ein $Mg^{2+}$ Ion den Kanal blockiert. Dieses Ion kann nur entfernt werden, indem die Membran Depolarisiert wird und Glutamat an den Kanal bindet. Durch die positive Ladung der Membran verschwindet das Ion und $Ca^{2+}$ und $Na^{+}$ können in die Zelle hinein
		\item Durch das Hebb'sche Lernen werden neue Synaptische Kontakte geknüpft oder bereits vorhandene gestärkt. Dadurch wird in der Präsynapse mehr Glutamat freigesetzt. Durch häufige Erregung entstehen an der Membran der Postsynapse neue AMPA-Kanäle, die die Membran schneller polarisieren, was zum gebrauch der NMDA-Kanäle führt. Dadurch wird das Signal wesentlich verstärkt und der Kontakt der beiden Zellen wächst weiter. 
	\end{enumerate}
\item \begin{enumerate}
	\item  $u_{1}$ und $u_{2}$ können nicht zusammen gebracht werden 
	\item The association formed during pre-training leads
	to $\delta=0$. As $\omega_{2}$ starts with zero the expected reward
	$v=\omega_{1}u_{1}+\omega_{2}u_{2}$ remains at r. This keeps $\delta=0$ and the new
	association with $u_{2}$ cannot be learned.
\end{enumerate}
\end{enumerate}
\newpage
\section*{Klausur 2009 nach, Aufgabe 5}
\maxsizebox{0.9\linewidth}{0.9\paperheight}{\includegraphics[width=\linewidth]{aufgaben/SS_2009_nach_5.png}}
\begin{enumerate}
	\item \includegraphics[height=4cm]{aufgaben/2009_nach_aufg_5} \\
	$\to$ noch erweitern!
	\item  \begin{enumerate}
		\item Ähnliche Stimulie führen zu ähnlichen Assoziationen
		\item Unvollständige Stimuli führen trotzdem zu (relativ) kompletten Assoziationen ("Pattern completion")
		\item Ein fehlerhafter Assiziativspeicher funktioniert trotzdem relativ gut
	\end{enumerate}
\end{enumerate}
\newpage
\section*{Klausur 2009 nach, Aufgabe 6}
\maxsizebox{0.9\linewidth}{0.9\paperheight}{\includegraphics[width=\linewidth]{aufgaben/SS_2009_nach_6.png}}
\begin{enumerate}
	\item \begin{enumerate}
		\item Mainly due to the slow elctrochemical process 
		\item e.g channel opening, ion-diffusion 
	\end{enumerate}
	\item \begin{enumerate}
		\item \includegraphics[height=4 cm]{aufgaben/DOG}
		\item Retinal Ganglion and tahlamic neurons
		\item The difference of Gaussians algorithm removes high frequency detail that often includes random noise, rendering this approach one of the most suitable for processing images with a high degree of noise.
	\end{enumerate}
\end{enumerate}
\newpage
\section*{Klausur 2010, Aufgabe 1}
\maxsizebox{0.9\linewidth}{0.9\paperheight}{\includegraphics[width=\linewidth]{aufgaben/SS_2010_1.png}}
\newpage
\section*{Klausur 2010, Aufgabe 2}
\maxsizebox{0.9\linewidth}{0.9\paperheight}{\includegraphics[width=\linewidth]{aufgaben/SS_2010_2.png}}
\begin{enumerate}
	\item Das Potenzial wird immer negativer, da der log immer größer wird, aber mit etwas negativem multipliziert wird.
	\item Man hat ein Potenzial von 0 und diesen Status erreicht man, wenn die Ionenkonzentration auf beiden Seiten der Membran komplett ausgeglichen ist
	\item Potassium (Kalium $\to$ $K^{+}$)
	\item The membrane is much more permeable to $K^{+}$ than to $Na^{+}$, so the resting potential is close to the equilibrium potential of $K^{+}$ (the potential that would be generated by$K^{+}$ if it were the only ion in the system). 
	\item Goldman-Hodgkin-Katz Gleichung
\end{enumerate}
\newpage
\section*{Klausur 2010, Aufgabe 3}
\maxsizebox{0.9\linewidth}{0.9\paperheight}{\includegraphics[width=\linewidth]{aufgaben/SS_2010_3.png}}\\
Apperently, our great professor did not mention the formular needed for this task:
\begin{align*}
V_m = \frac{g_{K^+}}{g_{tot}} V_{K^+} + \frac{g_{Na^+}}{g_{tot}} V_{Na^+} + \frac{g_{Cl^-}}{g_{tot}} V_{Cl^-}
\end{align*}
where $g_X$ is the conductance for an ion $X$ and $g_{tot}$ is the the total conductance of all permeant ions (a summation of any conductance in the formular).
\begin{enumerate}
	\item I'll just give a fuck and put $\infty$ directly in the formular, you know what I mean :)
	\begin{align*}
	V_m = & \frac{g_{K^+}}{g_{tot}} V_{K^+} + \frac{g_{Na^+}}{g_{tot}} V_{Na^+} + \frac{g_{Cl^-}}{g_{tot}} V_{Cl^-} \\
	V_m = & \frac{0}{\infty} V_{K^+} + \frac{\infty}{\infty} V_{Na^+} + \frac{0}{\infty} V_{Cl^-} \\
	V_m = & V_{Na^+}
	\end{align*}
	This case equals open sodium channels at the membrane while chlorid and potatium channels remain closed.
	\item Let $x \in \mathbb{R}$ be the value of $g_{K^+}$ and $g_{Cl^-}$. As both are equal, $g_{tot} = 2x$.
	\begin{align*}
	V_m = & \frac{g_{K^+}}{g_{tot}} V_{K^+} + \frac{g_{Na^+}}{g_{tot}} V_{Na^+} + \frac{g_{Cl^-}}{g_{tot}} V_{Cl^-} \\
	V_m = & \frac{x}{2x} V_{K^+} + \frac{0}{2x} V_{Na^+} + \frac{x}{2x} V_{Cl^-} \\
	V_m = & \frac{x}{2x} V_{K^+} + \frac{x}{2x} V_{Cl^-} \\
	V_m = & \frac{1}{2} V_{K^+} + \frac{1}{2} V_{Cl^-} \\	
	V_m = & \frac{1}{2} \cdot (-80mV) + \frac{1}{2} \cdot (-70mV) \\	
	V_m = & -40mV -35mV \\	
	V_m = & -75mV
	\end{align*}
	\item Idk, that's Schneiders task.
	\item \begin{itemize}
	\item It's name is time constant
	\item The time constants tells us how quickly a neuron's voltage level adapts to voltage changes.
	\item I guess you are smart enough to imagine two exponentials :)
	\end{itemize}
\end{enumerate}
\newpage
\section*{Klausur 2010, Aufgabe 4}
\maxsizebox{0.9\linewidth}{0.9\paperheight}{\includegraphics[width=\linewidth]{aufgaben/SS_2010_4.png}}
\begin{enumerate}
	\item Shunting inhibition acts like a "division" in the dendrite because by itself no change of the membrane potentialis observed. Only when an EPSP comes by is affects the potential.
	\item Relevant Channels are the GABA Channels and the important ion is $Cl^{-}$
	\item The ions diffuse to the peripheral dendrite and to the soma, because the membrane is negative on the inner side, so the ions have no preferred way.(?)
	\item  $Na^{+}$-ions flow to the peripheral dendrite and to the soma. If there us shunting inhibition, the $Cl^{-}$-ions flow towards the EPSP, because this is positivly charged. The shunting inhibition acts like a Division. Even when we don't really see it during normal observations, it has a great inpact on the EPSP, because it it near the Ruhepotential.
	\item shunting inhibition = silent inhibition = divisive inhibition
\end{enumerate}
\newpage
\section*{Klausur 2010, Aufgabe 5}
\maxsizebox{0.9\linewidth}{0.9\paperheight}{\includegraphics[width=\linewidth]{aufgaben/SS_2010_5.png}}
\begin{enumerate}
	\item Unsupervised Learning: \begin{enumerate}
		\item Trial and Error Learning.
		\item No Error Signal.
		\item No influence from a Teacher, Correlation evaluation only.
	\end{enumerate}	
	Reinforcement Learning: \begin{enumerate}
		\item Classic. \& Instrumental Conditioning, Reward-based Lng.
		\item “Good-Bad” Error Signals.
		\item Teacher defines what is good and what is bad.
	\end{enumerate}
	Supervised Learning:\begin{enumerate}
		\item Teaching, Coaching, Imitation Learning, Lng. from examples and more.
		\item Rigorous Error Signals.
		\item
		Direct influence from a teacher/teaching signal.
	\end{enumerate}
	\item $\frac{d\omega_{i}}{dt} = \mu u_{i} v$ mit $\mu <<1$
	\item Gewichtsnormalisierung ist die Reduktion des Synaptischengewichts entweder durch Subtraktion (der Mittelwert aller Gewichtsveränderung wird ermittelt und von jedem individuellen Gewicht abgezogen) oder durch Multiplikation (jedes Gewicht wird mit dem graduell sinkenden Faktor multipliziert).\\
	Dies wird benötigt, damit das Hebbian Learning nicht ins unendliche wächst.
	\item Eligibility Trace: A synapse remains
	“eligible” for modification for some time
	after it was active\\
	\includegraphics[height=6 cm ]{aufgaben/Eligibility_Trace}
	\item Weil die Korrelation benötigt wird um das Synaptischegewicht zu berechnen
	\item Overshadowing: Presenting always two stimuli together with
	the reward will lead to a “sharing” of the reward prediction
	between them. We get $v=\omega_{1}u_{1}+\omega_{2}u_{2}=r$. Using different
	learning rates $\mu$ will lead to differently strong growth of $\omega_{1,2}$
	and represents the often observed different saliency of the
	two stimuli.\\
	\includegraphics[width=9cm]{aufgaben/Overshadow}
	\item Secondary Conditioning reflect the “replacement” of one
	stimulus by a new one for the prediction of a reward.
	As we have seen the Rescorla-Wagner Rule is very simple
	but still able to represent many of the basic findings of
	diverse conditioning experiments.
	Secondary conditioning, however, CANNOT be captured.\\
	\includegraphics[width=9cm]{aufgaben/Secondary}
\end{enumerate}
\newpage
\section*{Klausur 2010 nach, Aufgabe 1}
\maxsizebox{0.9\linewidth}{0.9\paperheight}{\includegraphics[width=\linewidth]{aufgaben/SS_2010_nach_1.png}}
\begin{enumerate}
	\item Receptive fields: A receptive field is that particular body surface area that needs to be stimulated in order to elict a neural response at an afferent fiber.
	\item Orientation selectivity is expressed by cells within the visual cortex, when such cells increase impulse or signal activity for specific oriented degree of shape presented within the visual field. Orientation selectivity can also be expressed by simple cells if the orientation of a stimulus is orthogonal to the preferred degree of orientation, which results in the inhibition of impulse activity.
	\item Model of the receptive field with a center (represented trough crosses) and a surrounding (represented trough triangles)
	\item V1 Area in the visual Cortex
	\item \begin{enumerate}
		\item Dreiecke: Off- Surrounding\\
		Kreuze: On-Center
		\item Dreiecke: Off- Center\\
		Kreuze: On- Surrounding 
	\end{enumerate}
	\item 3 (???)
\end{enumerate}
\newpage
\section*{Klausur 2010 nach, Aufgabe 2}
\maxsizebox{0.9\linewidth}{0.9\paperheight}{\includegraphics[width=\linewidth]{aufgaben/SS_2010_nach_2.png}}
\newpage
\section*{Klausur 2010 nach, Aufgabe 3}
\maxsizebox{0.9\linewidth}{0.9\paperheight}{\includegraphics[width=\linewidth]{aufgaben/SS_2010_nach_3.png}}
\begin{enumerate}
	\item Bei ca. -60mV verdoppelt und bei ca. -50 mV vervierfacht
	\item $\alpha = 1$, if $[Mg^{2+}] = 0$\\$\alpha = 0$, if $[Mg^{2+}] = \infty$
	\item $Ca^{2+}$
	\item Um die NMDA Kanäle zu öffnen müssen bestimmte Bedingungen erfüllt sein. Sind diese eingetreten, strömen positiv geladene Kalziumionen hinein, welche das EPSP wesentlich verstärken. Dargestellt wird der Effekt duch folgende Formel:\\ $EPSP_{\textrm{NMDA final}} = \alpha \cdot EPSP_{\textrm{NMDA at rest}}$
	\item Die Membran muss länger depolarisiert sein, da die Magnesiumionen erst aus den Kanälen gelöst werden müssen. Dies ist an den Konstanten $\eta$ und $\mu$ ersichtlich.
\end{enumerate}
\newpage
\section*{Klausur 2010 nach, Aufgabe 4}
\maxsizebox{0.9\linewidth}{0.9\paperheight}{\includegraphics[width=\linewidth]{aufgaben/SS_2010_nach_4.png}}
\begin{enumerate}
	\item \begin{enumerate}
		\item Return is the predicted Reward
		\item $\gamma \leq 1$ is a discount factor. This accounts for the fact that rewards in the far future should be valued less.
		\item $\gamma^{2}r_{t+3}=0.9^{2}*0.7=0.567$ würde zu 100\% in $R_{t}$ eingehen, da alle anderen Werte 0 sind.
	\end{enumerate}
	\item \begin{enumerate}
		\item Taking the hint into account, we use $\gamma^x$ to fill the table where $x \in \mathbb{N}$ is the minimal number of moves the agent has to do.\\
		Notice, that the reward is $1.0$, but can also be written as $0,9^0 = 1$ as the agent does not need to make any further move to reach the reward if he is in this field.
		\begin{tabular}{|c|c|c|c|c|}
		\hline 
		$0,9^4$ & $0,9^3$ & $0,9^2$ & $0,9^1$ & $0,9^0$ \\ 
		\hline 
		$0,9^5$ & $0,9^4$ & $0,9^3$ & $0,9^2$ & $0,9^1$ \\ 
		\hline 
		$0,9^6$ & $0,9^5$ & $0,9^4$ & $0,9^3$ & $0,9^2$ \\ 
		\hline 
		$0,9^7$ & $0,9^6$ & $0,9^5$ & $0,9^4$ & $0,9^3$ \\ 
		\hline 
		$0,9^8$ & $0,9^7$ & $0,9^6$ & $0,9^5$ & $0,9^4$ \\ 
		\hline 
		\end{tabular} 
		\item As the agent is now able to move diagonaly upwards, only one step is needed in order to reach the reward from the marked field.\\
		Therefore, the new values is $0,9^1 = 0,9$.
	\end{enumerate}
\end{enumerate}
\newpage
\section*{Klausur 2010 nach, Aufgabe 5}
\maxsizebox{0.9\linewidth}{0.9\paperheight}{\includegraphics[width=\linewidth]{aufgaben/SS_2010_nach_5.png}}
\begin{enumerate}
	\item \begin{enumerate}
		\item Presentation of one stimulus together
		with the reward and alternating presenting a pair of stimuli
		where the reward is missing. In this case the second stimulus
		actually predicts the ABSENCE of the reward (negative v).
		\item In trials where both stimuli are present the net prediction will
		be $v =\omega_{1}u_{1}+\omega_{2}u_{2} = 0$, because $\omega_{1}u_{1}$ is positive, $\omega_{2}u_{2}$ must be negative, so $v$ can be zero.
	\end{enumerate}
	\item Pawlovian\\
	Extinction \\
	Partial \\
	Stimulus u is paired with r=1 in 100\% of the discrete “epochs”
	for Pawlovian
	and in 50\% of the cases for Partial.
\end{enumerate}
\newpage
\section*{Klausur 2011 nach, Aufgabe 1}
\maxsizebox{0.9\linewidth}{0.9\paperheight}{\includegraphics[width=\linewidth]{aufgaben/SS_2011_nach_1.png}}
\begin{enumerate}
	\item siehe 2008 nach, Aufg 1
	\item siehe 2008 nach, Aufg 1
	\item $V_{Na}=\frac{RT}{(+1)F}ln\frac{[Na^{+}]_{o}}{[Na^{+}]_{i}} = 60.63$
	\item \begin{enumerate}
		\item Dann nur noch die Konstante $\frac{RT}{(+1)F}$, da $\ln(\exp) = 1$
		\item Diese Gleichung kann das nicht gelöst werden, da $\ln(0)$ nicht existiert 
		\item $V_{m}=0$, da $\ln(1) = 0$
	\end{enumerate}
\end{enumerate}
\newpage
\section*{Klausur 2012, Aufgabe 3}
\maxsizebox{0.9\linewidth}{0.9\paperheight}{\includegraphics[width=\linewidth]{aufgaben/SS_2012_3.png}}
\begin{enumerate}
	\item \begin{enumerate}
		\item \begin{displaymath} y_{i} = \begin{pmatrix}
		+0.25 \\
		-0.25 \\
		-0.25 \\
		+0.25 \\
		\end{pmatrix}
		\end{displaymath}
		\item \begin{displaymath} y_{ii} = \begin{pmatrix}
		0 \\
		+1 \\
		-0.25 \\
		0 \\
		\end{pmatrix}
		\end{displaymath}
	\end{enumerate}
	\item Ein Perzeptron mit zwei Schichten erzeugt eine lineare Separation. Es ist nicht möglich, mit einer Geraden beide Punkte einer Farbe zu trennen.
\end{enumerate}
\newpage
\section*{Klausur 2012, Aufgabe 4}
\maxsizebox{0.9\linewidth}{0.9\paperheight}{\includegraphics[width=\linewidth]{aufgaben/SS_2012_4.png}}
\begin{enumerate}
	\item \begin{enumerate}
		\item Siehe Klausur 2010 nach, Aufg. 4
		\item Siehe Klausur 2010 nach, Aufg. 4
		\item $R_{t}= 0.9\cdot 0.5 + 0.9^{3} \cdot 0.8 = 1.0332$
	\end{enumerate}
	\item siehe Klausur 2008 nach, Aufg 6
\end{enumerate}
\newpage
\section*{Klausur 2012 nach, Aufgabe 4}
\maxsizebox{0.9\linewidth}{0.9\paperheight}{\includegraphics[width=\linewidth]{aufgaben/SS_2012_nach_4.png}}
\begin{enumerate}
	\item \begin{enumerate}
		\item For Blocking: The association formed during pre-training leads
		to $\delta=0$. As $\omega_{2}$ starts with zero the expected reward
		$v=\omega_{1}u_{1}+\omega_{2}u_{2}$ remains at $r$. This keeps $\delta=0$ and the new
		association with $u_{2}$ cannot be learned.\\
		\includegraphics[width=7cm]{aufgaben/Blocking_Null}
		\item siehe Aufgabe a)
	\end{enumerate}
	\item siehe KLausur 2010 nach, Aufg 5
\end{enumerate}
\newpage
\section*{Klausur 2012 nach, Aufgabe 5}
\maxsizebox{0.9\linewidth}{0.9\paperheight}{\includegraphics[width=\linewidth]{aufgaben/SS_2012_nach_5.png}}
\begin{enumerate}
	\item \begin{enumerate}
		\item In the center of the receptive field the individual photoreceptors excite the ganglion cell when they detect increased luminance. The photoreceptors in the surrounding area inhibit the ganglion cell. Thus, since a point at an intersection is surrounded by more intensity than a point at the middle of a line, the intersection appears darker due to the increased inhibition.\\
		\includegraphics[height=4 cm]{aufgaben/Hermann_Grid} 
		\item Weil man sich am Fixationsort auf eine helle Stelle fixiert. An dieser Stelle wird das ON-Center exitatorisch erregt, während der OFF-Rand zu gleichen Teilen erregt und inhibiert wird. In der Summe wird somit nur eine Erregung des hellen Zenters vermittelt. 
	\end{enumerate}
	\item siehe Klausur 2009 nach, Aufg. 6
\end{enumerate}
\newpage
\section*{Klausur 2012 nach, Aufgabe 6}
\maxsizebox{0.9\linewidth}{0.9\paperheight}{\includegraphics[width=\linewidth]{aufgaben/SS_2012_nach_6.png}}
\begin{enumerate}
	\item siehe Klausur 2008, Aufg 4
	\item B, weil das Objekt sich nach rechts bewegt, was wir anhand des Zeit delays erkennen können
	\item Motion is detected by comparing the
	responses of two photoreceptors\\
	The signal of the first photoreceptor is delayed
	by $-\tau$\\
	Then the comparison stage detects whether
	both signals arrive at the same time
\end{enumerate}
\newpage
\section*{Klausur 2013, Aufgabe 3}
\maxsizebox{0.9\linewidth}{0.9\paperheight}{\includegraphics[width=\linewidth]{aufgaben/SS_2013_3.png}}
\begin{enumerate}
	\item Relevant Channels are the GABA Channels and the important ion is $Cl^{-}$
	\item Shunting inhibition acts like a "division" in the dendrite because by itself no change of the membrane potentialis observed. Only when an EPSP comes by is affects the potential.\\
	The ions flow from the outside into the cell because the $Cl^{-}$ concentration inside the Cell is low.
	The ions diffuse to the peripheral dendrite and towards the soma, because the membrane is negative on the inner side, so the ions have no preferred way.(?)\\
	$Cl^{-}$ flows into the dendrite, but the membrane potential is nearly the same, so the net current is nearly 0. 
	\item  $Na^{+}$-ions flow to the peripheral dendrite and to the soma. If there us shunting inhibition, the $Cl^{-}$-ions flow towards the EPSP, because this is positivly charged. The shunting inhibition acts like a Division. Even when we don't really see it during normal observations, it has a great inpact on the EPSP, because it is near the Ruhepotential.
	\item shunting inhibition = silent inhibition = divisive inhibition
\end{enumerate}
\newpage
\section*{Klausur 2013, Aufgabe 4}
\maxsizebox{0.9\linewidth}{0.9\paperheight}{\includegraphics[width=\linewidth]{aufgaben/SS_2013_4.png}}
\begin{enumerate}
	\item \begin{enumerate}
		\item Every membrane acts like a low-pass filter. this is mainly due to the slow electrochemical processes (e.g channel opening, ion-diffusion)\\
		Low-pass filters remove noise and act like integrators
		\item  A low-pass filter (LPF) is a filter that passes signals with a frequency lower than a certain cutoff frequency and attenuates signals with frequencies higher than the cutoff frequency
		\item Passive properties of a cell membrane: Since a cell membrane (neurons are not unique group of cells by these means) separates charged particles, it acts as a capacitor. Passive ion channels on a membrane conduct ions, but the conductivity is limited (resistance is non-zero). Hence a membrane also acts as a resistor. Using electricity terminology, every membrane can be described as an RC circuit. Such a circuit acts as a low-pass filter .
	\end{enumerate}
	\item siehe Klausur 2009 nach, Aufg 6
	\end{enumerate}
\newpage
\section*{Klausur 2013, Aufgabe 6}
\maxsizebox{0.9\linewidth}{0.9\paperheight}{\includegraphics[width=\linewidth]{aufgaben/SS_2013_6.png}}
\begin{enumerate}
	\item Der zentrale Bereich, in der Nähe des Blinden Fleckes
	\item V4 ist hauptsächlich dafür verantwortlich
	\item Nur die linke Seite des Kreises wird dargestellt, um den Kreis durchzuziehen müsste auch der rechte Teil des Kreises darfestellt werden :D
\end{enumerate}
\newpage
\section*{Klausur 2013 nach, Aufgabe 1}
\maxsizebox{0.9\linewidth}{0.9\paperheight}{\includegraphics[width=\linewidth]{aufgaben/SS_2013_nach_1.png}}\\\\
$\to$ Klausur 2009 nach, Aufg 4
\newpage
\section*{Klausur 2013 nach, Aufgabe 3}
\maxsizebox{0.9\linewidth}{0.9\paperheight}{\includegraphics[width=\linewidth]{aufgaben/SS_2013_nach_3.png}}
\begin{enumerate}
	\item Neurone können integrieren, da sie eine Mehrzahl von Inputs zu einem Output verrechnen können. Sie sind deshalb leaky integrators, weil Sie, im Gegensatz zu einer rein mathematischen funktion, zeitabhängig sind und deshalb manche Inputs abgeschwächt in die Integration eingehen.
	\item The cortical cell integrates “nicely”.
	In order to prevent it from firing at too high frequenciesthe threshold must
	be high. (about 100-200 times the EPSP amplitude.
	\item Time constant is short $\to$ The cortical cell integrates badly.
	Instead now it reacts sensitively to the coincidence between different
	inputs. As soon as many inputs arise simultaneously the membrane
	potential will rise steeply and the cell fires. If the input is not synchronized
	3
	the cell remains silent.
	\item Binding Problem: Parts of objects can occur in a multitude of combinations ans also a multitude of views. It is impossible to have a single detector neuron for each and every combination\\
	Solution: The synchronicity between the firing of individual detectors encodes the binding..
\end{enumerate}
\newpage
\section*{Klausur 2013 nach, Aufgabe 4}
\maxsizebox{0.9\linewidth}{0.9\paperheight}{\includegraphics[width=\linewidth]{aufgaben/SS_2013_nach_4.png}}
\begin{enumerate}
	\item \begin{displaymath} y_{1} = \begin{pmatrix}
	5 \\
	11 \\
	\end{pmatrix}
	\end{displaymath}
	\begin{displaymath} y_{2} = \begin{pmatrix}
	6 \\
	12 \\
	\end{pmatrix}
	\end{displaymath}
	\begin{displaymath} y_{3} = \begin{pmatrix}
	19 \\
	43 \\
	\end{pmatrix}
	\end{displaymath}
	\item $m = -1$
	\item Ist linear bla, nur Linux, welcher keine hübsche Frau ist 
\end{enumerate}
\newpage
\section*{Klausur 2013 nach, Aufgabe 5}
\maxsizebox{0.9\linewidth}{0.9\paperheight}{\includegraphics[width=\linewidth]{aufgaben/SS_2013_nach_5.png}}
\begin{enumerate}
	\item \begin{enumerate}
		\item B, da sich die Bewegung in Richtung B stattfindet (B hat Time delay).
		\item Correlation\\
		Motion is detected by comparing the
		responses of two photoreceptors
		\\
		The signal of the first photoreceptor is delayed
		by $-\tau$\\
		Then the comparison stage detects whether
		both signals arrive at the same time
	\end{enumerate}
	\item A = E\\
	B = F \\
	C = D
\end{enumerate}
\newpage
\section*{Klausur 2013 nach, Aufgabe 6}
\maxsizebox{0.9\linewidth}{0.9\paperheight}{\includegraphics[width=\linewidth]{aufgaben/SS_2013_nach_6.png}}
\begin{enumerate}
	\item receptive fields are permanent while place fields can change
	\item Experiment: Environment with landmark (marked area) $\to$
	record activity from cell 1 and 2\\
	Observation: Place fields develop\\
	Step 2: Rotate landmark $\to$ place fields rotate respectively\\
	Conclusion: Visual cues are used for formation of place fields
	\item Veränderung der Place fields über die Zeit, wenn sich auch der Ort ändert
\end{enumerate}
\newpage
\section*{Klausur 2014, Aufgabe 1}
\maxsizebox{0.9\linewidth}{0.9\paperheight}{\includegraphics[width=\linewidth]{aufgaben/SS_2014_1.png}}
\begin{enumerate}
	\item Das Potential wird negativer
	\item Das Potential ist 0, da zwischen innen und außen kein Konzentrationsunterschied ist, kann auch kein Konzentrationsgradient entstehen und somit auch keine Ladung.
	\item Goldman-Hodgkin-Katz Gleichung, gilt solange, wie sich $V_{m}$ nicht ändert.
\end{enumerate}
\newpage
\section*{Klausur 2014, Aufgabe 3}
\maxsizebox{0.9\linewidth}{0.9\paperheight}{\includegraphics[width=\linewidth]{aufgaben/SS_2014_3.png}}
\begin{enumerate}
	\item siehe Klausur 2009, Aufg 2
\end{enumerate}
\newpage
\section*{Klausur 2014, Aufgabe 4}
\maxsizebox{0.9\linewidth}{0.9\paperheight}{\includegraphics[width=\linewidth]{aufgaben/SS_2014_4.png}}
\begin{enumerate}
	\item Reduced weight increase as
	soon as weights are already
	big\\
	a) subtractive (subtract the mean change of all weights from
	each individual weight).\\
	b) multiplicative (mult. each weight by a gradually decreasing
	factor). 
	\item Hebbian Learning can lead to unlimited weight
	growth.
	\item \includegraphics[height=6cm]{aufgaben/Covariance_Rule}
	\item Abhängig davon, ob die Postsynapse nach der Präsynapse feuert, haben wir ein LTD (Post vor Prä) oder LTP (Prä vor Post). Aufgrund dieser Feuerrate ändert sich das Gewicht der Neurone
\end{enumerate}
\newpage
\section*{Klausur 2014, Aufgabe 6}
\maxsizebox{0.9\linewidth}{0.9\paperheight}{\includegraphics[width=\linewidth]{aufgaben/SS_2014_6.png}}
\begin{enumerate}
	\item Open Loop erfordert ständige Wiederholung, während beim Close Loop learning direkt nach dem Verhalten gelernt wird (? wie soll man das gut beschreiben?)\\
	Im Tierreich ist Closed-Loop-learining realistischer
	\item  This is achieved by starting with a stable reflex-like action
	and learning to supercede it by an anticipatory action.
	\item The primary reflex re-action has effectively been eliminated
	and replaced by an anticipatory action
	\item open loop $\to$ Klassische Konditionierung\\
	closed loop $\to$ Operante Konditionierung
\end{enumerate}
\newpage
\end{document}
